.btn {
    padding: 5px 15px;
    border-radius: 20px;
    cursor: pointer;
    transition: 0.2s opacity; 
    &:hover {
        opacity: 0.8;
    }

}

.btn-primary {
    background-color: var(--primary);
    color: white;
    border: 2px solid var(--primary);
}

.btn-reverse-primary {
    border: 2px solid var(--primary);
    color: var(--primary);
    background-color: white;
}

.cqrd {
    border-radius: 20px;
    background-color: white;
}

.text-primary {
    color: var(--primary);
  }
